Facebook Twitter Pinterest Share

vBulletin News Read up on the latest news about vBulletin and vBulletin 3rd party software & products.


New Thread  Post Reply
GYSN's Avatar
GYSN : Newbie +
GYSN is on a distinguished road
offline Joined: Jun 2009 Posts: 12 Thanked: 2
  #1  
Thread Starter Unread 04-14-21
vBulletin 5.6.4, 5.6.3, 5.6.2 Security Patch Release.

vBulletin 5.6.4, 5.6.3, 5.6.2 Security Patch Release.

A security issue has been reported to the vBulletin team. To fix this issue, we have created a new security patch.

We have made patches available for the following versions of vBulletin Connect:
  • 5.6.4 PL1
  • 5.6.3 PL1
  • 5.6.2 PL2

Installing the Patch

For the best results with your vBulletin site, it is recommended to upgrade to vBulletin 5.6.4 PL1 if you are not using 5.6.4 currently.
  1. Download the appropriate files for your version of vBulletin 5.6.X
  2. Upload all files found within the zip file to your server. Make sure to overwrite the existing files on your server.
  3. Run the upgrade scripts included in the patch on your server. (/install/upgrade.php)
  4. When the upgrade process ends, delete the /core/install directory from your server.

Older Versions

All older versions should be considered vulnerable. Sites running older versions of vBulletin need to be upgraded to vBulletin 5.6.4 as soon as possible.

vBulletin Cloud

vBulletin Cloud sites have been patched.
New Thread  Post Reply

Thread Tools

Bookmarks
  • Submit Thread to Facebook
  • Submit Thread to Twitter
  • Submit Thread to Pinterest
  • Submit Thread to LinkedIn
  • Submit Thread to Reddit
Tags
vbulletin, 5.6.4, patch, versions, security, server, files, 5.6.3, 5.6.2, upgrade
Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Powered by GYSN Underground 2021